import type { BaseTableAPI, ScrollStyle } from '../ts-types';
export declare function getHorizontalScrollBarSize(scrollStyle?: ScrollStyle): number;
export declare function getVerticalScrollBarSize(scrollStyle?: ScrollStyle): number;
export declare function isValidStyle(style: (string | number) | (string | number)[]): boolean;
export declare function isZeroStyle(style: number | number[]): boolean;
export declare function setActiveCellRangeState(table: BaseTableAPI): void;
export declare function clearActiveCellRangeState(table: BaseTableAPI): void;
